/* ________ 2001.Kanji __________ */
p.item {margin-left:0px; margin-right:auto; margin-top:25px; margin-bottom:0px; font-size:18px; line-height:25px; font-weight:normal; color:rgb(46,46,152); 
	border-left:solid 5px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px; width:560px}
p.itemjpk {margin-left:0px; margin-right:auto; margin-top:25px; margin-bottom:0px; font-size:18px; line-height:25px; font-weight:normal; color:rgb(46,46,152); 
	border-left:solid 5px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px; width:560px}

p.itemhi {margin-left:0px; margin-right:auto; margin-top:35px; margin-bottom:0px; font-size:18px; line-height:25px; font-weight:normal; color:rgb(46,46,152); 
	border-left:solid 5px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px; width:560px}
p.itemhijpk {margin-left:0px; margin-right:auto; margin-top:35px; margin-bottom:0px; font-size:18px; line-height:25px; font-weight:normal; color:rgb(46,46,152); 
	border-left:solid 5px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px; padding-bottom:3px; width:560px}

span.winmactab {font-size:15px}

p.itemnote {width:540px; margin-left:8px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51)}
p.itemnotejpk {width:540px; margin-left:8px; margin-top:5px; margin-bottom:0px; font-size:16px; line-height:25px; font-weight:normal; color:rgb(51,51,51)}

p.item2 {margin-left:6px; margin-top:12px; margin-bottom:0; font-size:18px; line-height:22px; color:rgb(46,46,152); font-weight:normal; 
	background-image:url("parts5/maru15y.gif"); background-repeat:no-repeat; background-position:0 3px; padding-left:20px}
p.item2jpk {margin-left:6px; margin-top:12px; margin-bottom:0; font-size:18px; line-height:22px; color:rgb(46,46,152); font-weight:normal; 
	background-image:url("parts5/maru15y.gif"); background-repeat:no-repeat; background-position:0 2px; padding-left:20px}

p.item2note {width:520px; margin-left:26px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51)}
p.item2notejpk {width:520px; margin-left:26px; margin-top:5px; margin-bottom:0px; font-size:16px; line-height:25px; font-weight:normal; color:rgb(51,51,51)}

/* ___________ dangumi2dan ______________ */
table.dangumi2dan {border:none; border-collapse:collapse; margin-left:0px; margin-top:0px; margin-bottom:0px}
td.dangumi2left {text-align:left; vertical-align:top; width:580px}
td.dangumi2right {text-align:center; vertical-align:top; width:200px}

p.gazoo_right1 {margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:0px}
p.gazoo_right2 {margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:0px}
p.gazoo_rightcap {margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:0px; font-size:13px; line-height:16px; color:rgb(60,94,205)}
img.gazoo2book {margin-right:10px}

/* ___________ tokuchoo 3 Level ______________ */
table.kk3level {border:none; border-collapse:collapse; margin-left:26px; margin-top:15px; margin-bottom:15px}
table.kk3level td {border:solid 2px rgb(195,195,195); font-weight:normal; height:45px}

td.kk3a {padding:0px 10px 0px 10px; font-size:15px; line-height:20px; text-align:center; vertical-align:middle}
td.kk3ajpk {padding:0px 10px 0px 10px; font-size:16px; line-height:20px; text-align:center; vertical-align:middle}

td.kk3b {padding:2px 10px 2px 10px; font-size:15px; line-height:20px; text-align:center; vertical-align:middle}
td.kk3bjpk {padding:2px 10px 2px 10px; font-size:16px; line-height:20px; text-align:center; vertical-align:middle}

td.kk3c {padding:2px 15px 2px 10px; font-size:15px; line-height:20px; text-align:left; vertical-align:middle}
td.kk3cjpk {padding:2px 15px 2px 10px; font-size:16px; line-height:20px; text-align:left; vertical-align:middle}

p.learnmore {margin-left:26px; margin-top:10px; margin-bottom:0px; font-size:15px; line-height:24px; font-weight:normal; 
	background-image:url("parts5/megane25.gif"); background-repeat:no-repeat; background-position:0 0; padding-left:28px}
p.learnmorejpk {margin-left:26px; margin-top:10px; margin-bottom:0px; font-size:16px; line-height:24px; font-weight:normal; 
	background-image:url("parts5/megane25.gif"); background-repeat:no-repeat; background-position:0 0; padding-left:28px}

/* ___________ main content ______________ */
table.kkcontent {border:none; border-collapse:collapse; margin-left:10px; margin-top:10px; margin-bottom:0px}
table.kkcontent td {border:solid 2px rgb(195,195,195); font-weight:normal}
td.conhead {padding:5px 10px 5px 5px; font-size:16px; line-height:22px; text-align:left; vertical-align:middle; color:rgb(46,46,152); background-color:rgb(255,255,205)}
td.conkoomoku {padding:5px 10px 5px 5px; font-size:15px; line-height:22px; text-align:center; vertical-align:middle}

td.con1 {width:90px; padding:5px 0px 5px 0px; font-size:15px; line-height:22px; text-align:center; vertical-align:middle}
td.con1jpk {width:90px; padding:5px 0px 5px 0px; font-size:16px; line-height:22px; text-align:center; vertical-align:middle}

td.con2 {width:330px; padding:5px 15px 5px 5px; font-size:15px; line-height:22px; text-align:left; vertical-align:top}
td.con2jpk {width:330px; padding:5px 15px 5px 5px; font-size:16px; line-height:22px; text-align:left; vertical-align:top}

td.con3 {width:220px; padding:5px 15px 5px 5px; font-size:15px; line-height:22px; text-align:left; vertical-align:middle}
td.con3jpk {width:220px; padding:5px 15px 5px 5px; font-size:16px; line-height:22px; text-align:left; vertical-align:middle}

p.conlist {margin-left:3px; margin-top:2px; margin-bottom:0px; font-size:15px; line-height:20px; font-weight:normal; color:rgb(51,51,51); 
	background-image:url("parts5/maru5.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:14px}
p.conlistjpk {margin-left:3px; margin-top:2px; margin-bottom:0px; font-size:16px; line-height:20px; font-weight:normal; color:rgb(51,51,51); 
	background-image:url("parts5/maru5.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:14px}

/* ___________ Sample Botan ______________ */
table.sample {border:none; border-collapse:collapse; margin-left:10px; margin-top:20px; margin-bottom:0px; width:688px}
td.samplebtn {border:solid 2px rgb(142,167,251); padding:20px 0px 20px 0px; font-size:15px; line-height:22px; text-align:center; vertical-align:top}

/* ___________ Supplementary materials ______________ */
table.hojo {border:none; border-collapse:collapse; margin-left:10px; margin-top:25px; margin-bottom:0px; width:688px}
table.hojo td {border:solid 2px rgb(195,195,195); font-weight:normal}
table.hojo td.hojohead {padding:5px 10px 5px 5px; font-size:16px; line-height:25px; text-align:left; vertical-align:middle; color:rgb(46,46,152); background-color:rgb(255,255,205)}
table.hojo td.hojonaiyoo {padding:5px 15px 15px 5px; font-size:15px; line-height:25px; text-align:left; vertical-align:top}
div.hojobox {margin:0px 0px 0px 0px; text-align:left; vertical-align:top}
p.hojonote {margin-left:10px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51)}
p.hojonotejpk {margin-left:10px; margin-top:5px; margin-bottom:0px; font-size:16px; line-height:25px; font-weight:normal; color:rgb(51,51,51)}
p.hojohoshi {margin-left:10px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51); 
	background-image:url("parts5/hoshi02.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:17px}
p.hojoimage {margin-left:12px; margin-top:10px; margin-bottom:0px; font-size:15px; line-height:22px}
p.hojoimagecap {margin-left:115px; margin-top:4px; margin-bottom:0px; font-size:15px; line-height:20px; font-weight:normal; color:rgb(100,100,100)}
span.hojoao {color:rgb(46,46,152)}
p.hojonotehi {margin-left:10px; margin-top:10px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51)}
p.hojonotehijpk {margin-left:10px; margin-top:10px; margin-bottom:0px; font-size:16px; line-height:25px; font-weight:normal; color:rgb(51,51,51)}
p.hojomaruao {margin-left:25px; margin-top:3px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(46,46,152); 
	background-image:url("parts5/maru10y.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:17px}

/* ___________ Price and System ______________ */
table.price {border:none; border-collapse:collapse; margin-left:10px; margin-top:10px; margin-bottom:0px}
table.price td {border:solid 2px rgb(195,195,195); height:45px}
table.price td.koomoku {width:100px; padding:5px 0px 5px 10px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left; vertical-align:middle; background-color:rgb(255,255,205)}
table.price td.koomokujpk {width:100px; padding:5px 0px 5px 10px; font-size:16px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left; vertical-align:middle; background-color:rgb(255,255,205); 
	font-family:'Hiragino Kaku Gothic ProN', 'MS Gothic', sans-serif}
table.price td.tekiyoo {width:260px; padding:5px 0px 5px 10px; text-align:left; vertical-align:middle}
table.price td.tekiyoojpk {width:260px; padding:5px 0px 5px 10px; text-align:left; vertical-align:middle}
table.price td.pricebotan {width:190px; text-align:center; vertical-align:top}

p.tekiyooprice {margin:0px 0px 0px 0px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(51,51,51); text-align:left}
p.tekiyoopricejpk {margin:0px 0px 0px 0px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(51,51,51); text-align:left}

p.tekiyoomaru5 {margin:0px 0px 0px 0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left; 
	background-image:url("parts5/maru5.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:14px}
p.tekiyoomaru5jpk {margin:4px 0px 0px 0px; font-size:16px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left; 
	background-image:url("parts5/maru5.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:14px}

p.tekiyoohoshi1 {margin:0px 0px 0px 0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left; 
	background-image:url("parts5/hoshi01.gif"); background-repeat:no-repeat; background-position:0 5px; padding-left:14px}
p.tekiyoohoshi1jpk {margin:4px 0px 0px 0px; font-size:16px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left; 
	background-image:url("parts5/hoshi01.gif"); background-repeat:no-repeat; background-position:0 5px; padding-left:14px}

p.tekiyoohoshi2 {margin:0px 0px 0px 0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left; 
	background-image:url("parts5/hoshi02.gif"); background-repeat:no-repeat; background-position:0 5px; padding-left:14px}
p.tekiyoohoshi2jpk {margin:4px 0px 0px 0px; font-size:16px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left; 
	background-image:url("parts5/hoshi02.gif"); background-repeat:no-repeat; background-position:0 5px; padding-left:14px}

p.tekiyoosub {margin:0px 0px 0px 30px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left}
p.tekiyoosubjpk {margin:0px 0px 0px 30px; font-size:16px; line-height:22px; font-weight:normal; color:rgb(51,51,51); text-align:left}

p.tekiyoobtn1 {margin:20px 0px 0px 0px; text-align:center}
p.tekiyoobtn2 {margin:20px 0px 0px 0px; text-align:center}

p.settype {margin:5px 0px 0px 0px; font-size:18px; line-height:24px; font-weight:normal; color:rgb(0,128,0); text-align:left}
p.setitem {margin:2px 0px 0px 20px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(46,46,152); text-align:left; 
	background-image:url("parts5/maru10y.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:17px}
p.setprice {margin:2px 0px 10px 20px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(255,0,255); text-align:left}
p.setpricejpk {margin:2px 0px 10px 20px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(255,0,255); text-align:left}
span.setfx {margin-left:7px; font-size:14px; color:rgb(110,110,110)}

/* ______ Books _____ */
table.books {border:none; border-collapse:collapse; margin-left:10px; margin-top:10px; margin-bottom:0px}
table.books td {border:solid 2px rgb(195,195,195)}
td.bookskoomoku {width:85px; text-align:left; vertical-align:middle; padding:7px 0px 7px 10px; font-size:15px; line-height:24px; font-weight:normal; color:rgb(51,51,51); background-color:rgb(255,255,205)}
td.bookskoomokujpk {width:85px; text-align:left; vertical-align:middle; padding:7px 0px 7px 10px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(51,51,51); background-color:rgb(255,255,205)}
td.bookstekiyoo {width:225px; text-align:left; vertical-align:middle; padding:7px 0px 7px 10px; font-size:15px; line-height:24px; font-weight:normal; color:rgb(51,51,51)}
td.bookstekiyoojpk {width:225px; text-align:left; vertical-align:middle; padding:7px 0px 7px 10px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(51,51,51)}
td.booksphoto {width:190px; text-align:center; vertical-align:middle}

p.booknote {width:580px; margin-left:8px; margin-top:5px; margin-bottom:0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51)}
p.booknotejpk {width:580px; margin-left:8px; margin-top:5px; margin-bottom:0px; font-size:16px; line-height:25px; font-weight:normal; color:rgb(51,51,51)}

/* _____ table shita note hoshi ____ */
p.notehoshi01jpr {margin-left:35px; margin-right:auto; margin-top:8px; margin-bottom:0px; font-size:15px; line-height:22px; color:rgb(51,51,51); 
	background-image:url("parts5/hoshi01.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:15px}
p.notehoshi01jpk {margin-left:35px; margin-right:auto; margin-top:8px; margin-bottom:0px; font-size:15px; line-height:22px; color:rgb(51,51,51); 
	background-image:url("parts5/hoshi01.gif"); background-repeat:no-repeat; background-position:0 6px; padding-left:15px}
